@charset "utf-8";
.rules{
	position:relative;
	z-index:10;
	width:min(calc(1200 / var(--vw-min) * 100vw),1200px);
	margin:0 auto;
}
@media screen and (max-width:768px){
	.rules{
		width:calc(360 / var(--vw-min) * 100vw);
	}
}
.rulesNav__lists{
	display:flex;
	justify-content:center;
	margin-bottom:min(calc(48 / var(--vw-min) * 100vw),48px);
}
@media screen and (max-width:768px){
	.rulesNav__lists{
		margin-bottom:calc(36 / var(--vw-min) * 100vw);
	}
}
.rulesNav__item{
	width:min(calc(200 / var(--vw-min) * 100vw),200px);
	margin:0 min(calc(6 / var(--vw-min) * 100vw),6px);
}
@media screen and (max-width:768px){
	.rulesNav__item{
		width:calc(163 / var(--vw-min) * 100vw);
		margin:0 calc(5 / var(--vw-min) * 100vw);
	}
}
.rulesNav__link{
	width:100%;
	height:min(calc(48 / var(--vw-min) * 100vw),48px);
	display:flex;
	justify-content:center;
	align-items:center;
	text-decoration:none;
	color:#fff;
	font-weight:700;
	letter-spacing:0.03em;
	background:var(--color-slate);
	transition:all 0.3s ease;
	border-radius:48px;
}
@media screen and (max-width:768px){
	.rulesNav__link{
		height:calc(34 / var(--vw-min) * 100vw);
		border-radius:68px;
	}
}
@media screen and (hover:hover){
	.rulesNav__link:hover{
		background:var(--color-black);
	}
}
.rulesNav__item.is-active .rulesNav__link{
	background:var(--color-black);
}
.rules__contTitle{
	font-size:min(calc(56 / var(--vw-min) * 100vw),56px);
	text-align:center;
	font-weight:700;
	font-family:var(--font-libre);
	line-height:1;
	opacity:.5;
}
@media screen and (max-width:768px){
	.rules__contTitle{
		font-size:calc(34 / var(--vw-min) * 100vw);
		width:100%;
	}
}
.rules__inner{
	width:min(calc(1000 / var(--vw-min) * 100vw),1000px);
	margin:0 auto;
}
@media screen and (max-width:768px){
	.rules__inner{
		width:calc(340 / var(--vw-min) * 100vw);
	}
}
.rules__boxLinkLists{
	margin:0 max(calc(-12 / var(--vw-min) * 100vw),-12px);
	display:flex;
	flex-wrap:wrap;
}
@media screen and (max-width:768px){
	.rules__boxLinkLists{
		margin:0;
		display:block;
	}
}
.rules__boxLinkItem{
	width:50%;
	padding:0 min(calc(12 / var(--vw-min) * 100vw),12px);
}
@media screen and (max-width:768px){
	.rules__boxLinkItem{
		width:100%;
		padding:0 0 calc(20 / var(--vw-min) * 100vw);
	}
}
.rules__boxLink{
	width:100%;
	display:block;
	height:100%;
	background:var(--color-white);
	text-decoration:none;
	color:var(--color-black) !important;
}
.rules__boxLinkTitle{
	height:min(calc(48 / var(--vw-min) * 100vw),48px);
	width:100%;
	display:flex;
	background:var(--color-black);
	align-items:center;
	padding:0 min(calc(40 / var(--vw-min) * 100vw),40px) 0 min(calc(23 / var(--vw-min) * 100vw),23px);
	color:#fff;
	font-weight:700;
	position:relative;
}
@media screen and (max-width:768px){
	.rules__boxLinkTitle{
		height:calc(42 / var(--vw-min) * 100vw);
		padding:0 calc(34 / var(--vw-min) * 100vw) 0 calc(14 / var(--vw-min) * 100vw);
	}
}
.rules__boxLinkTitle span{
	position:relative;
}
.rules__boxLink[href$=".pdf"] .rules__boxLinkTitle span:after{
	content:'';
	display:inline-block;
	width:min(calc(16 / var(--vw-min) * 100vw),16px);
	height:min(calc(20 / var(--vw-min) * 100vw),20px);
	background:url(../img/common/icon_pdf.svg) no-repeat center center / contain;
	vertical-align:sub;
	margin-left:min(calc(8 / var(--vw-min) * 100vw),8px);
}
@media screen and (max-width:768px){
	.rules__boxLink[href$=".pdf"] .rules__boxLinkTitle span:after{
		width:calc(16 / var(--vw-min) * 100vw);
		height:calc(20 / var(--vw-min) * 100vw);
		margin-left:calc(8 / var(--vw-min) * 100vw);
	}
}
@media screen and (hover:hover){
	.rules__boxLinkTitle:before{
		content:'';
		position:absolute;
		left:0;
		top:0;
		bottom:0;
		width:0;
		background:var(--color-slate);
		animation:blocklink-out 0.3s ease forwards;
	}
	.rules__boxLink:hover .rules__boxLinkTitle:before{
		animation:blocklink-in 0.3s ease forwards;
	}
}
.rules__boxLinkTitle:after{
	content:'';
	position:absolute;
	width:min(calc(15 / var(--vw-min) * 100vw),15px);
	height:min(calc(12 / var(--vw-min) * 100vw),12px);
	right:min(calc(17 / var(--vw-min) * 100vw),17px);
	top:50%;
	margin-top:max(calc(-6 / var(--vw-min) * 100vw),-6px);
	background:url(../img/common/arrow_triangle.svg) no-repeat center center / contain;
}
@media screen and (max-width:768px){
	.rules__boxLinkTitle:after{
		width:calc(12 / var(--vw-min) * 100vw);
		height:calc(10 / var(--vw-min) * 100vw);
		right:calc(16 / var(--vw-min) * 100vw);
		margin-top:calc(5 / var(--vw-min) * 100vw);
	}
}
.rules__boxLinkText{
	padding:min(calc(16 / var(--vw-min) * 100vw),16px) min(calc(23 / var(--vw-min) * 100vw),23px);
	font-size:min(calc(15 / var(--vw-min) * 100vw),15px);
	line-height:1.6666;
	letter-spacing:0.005em;
	display:flex;
	align-items:center;
	height:calc(100% - min(calc(48 / var(--vw-min) * 100vw),48px));
}
@media screen and (max-width:768px){
	.rules__boxLinkText{
		padding:calc(10 / var(--vw-min) * 100vw) calc(14 / var(--vw-min) * 100vw);
		font-size:calc(13 / var(--vw-min) * 100vw);
		height:unset;
	}
}
.rules__subTitle{
	display:flex;
	flex-direction:column;
	align-items:center;
	position:relative;
	margin-bottom:min(calc(40 / var(--vw-min) * 100vw),40px);
}
@media screen and (max-width:768px){
	.rules__subTitle{
		margin-bottom:calc(26 / var(--vw-min) * 100vw);
	}
}
.rules__subTitle--ja{
	padding:0 min(calc(150 / var(--vw-min) * 100vw),150px);
	font-size:min(calc(36 / var(--vw-min) * 100vw),36px);
	font-family:var(--font-serif);
	font-weight:700;
	position:relative;
	margin-bottom:min(calc(10 / var(--vw-min) * 100vw),10px);
	line-height:1.3333;
}
@media screen and (max-width:768px){
	.rules__subTitle--ja{
		padding:0;
		font-size:calc(26 / var(--vw-min) * 100vw);
		margin:0 auto calc(6 / var(--vw-min) * 100vw);
		width:calc(336 / var(--vw-min) * 100vw);
		text-align:center;
		letter-spacing:0
	}
}
.rules__subTitle--ja span{
	position:relative;
	z-index:20;
	display:block;
	background:var(--gradient-title);
	background-clip:text;
	-webkit-text-fill-color:transparent;
}
.rules__subTitle--ja:before,
.rules__subTitle--ja:after{
	content:'';
	position:absolute;
	width:min(calc(256 / var(--vw-min) * 100vw),256px);
	top:50%;
	height:min(calc(16 / var(--vw-min) * 100vw),16px);
	margin-top:max(calc(-8 / var(--vw-min) * 100vw),-8px);
	background:url(../img/common/de_subtitle.svg) no-repeat left center / contain;
	z-index:-1;
}
@media screen and (max-width:768px){
	.rules__subTitle--ja:before,
	.rules__subTitle--ja:after{
		width:calc(128 / var(--vw-min) * 100vw);
		height:calc(8 / var(--vw-min) * 100vw);
		margin-top:calc(-4 / var(--vw-min) * 100vw);
	}
}
.rules__subTitle--ja:before{
	left:0;
}
.rules__subTitle--ja:after{
	right:0;
	transform:rotateY(180deg);
}
.rules__subTitle--en{
	font-size:min(calc(14 / var(--vw-min) * 100vw),14px);
	line-height:1;
	font-family:var(--font-libre);
}
@media screen and (max-width:768px){
	.rules__subTitle--en{
		font-size:calc(10 / var(--vw-min) * 100vw);
	}
}
.rule-article{
	margin-bottom:min(calc(80 / var(--vw-min) * 100vw),80px);
}
@media screen and (max-width:768px){
	.rule-article{
		margin-bottom:calc(32 / var(--vw-min) * 100vw);
	}
}
.rule-article:before{
	display:none;
}
.rules__particularCards{
	display:flex;
	justify-content:center;
	flex-wrap:wrap;
}
.rules__particularCard{
	width:min(calc(180 / var(--vw-min) * 100vw),180px);
	height:min(calc(180 / var(--vw-min) * 100vw),180px);
	margin:0 min(calc(4 / var(--vw-min) * 100vw),4px) min(calc(8 / var(--vw-min) * 100vw),8px);
	display:flex;
	justify-content:center;
	align-items:center;
}
@media screen and (max-width:768px){
	.rules__particularCard{
		width:calc(144 / var(--vw-min) * 100vw);
		height:calc(144 / var(--vw-min) * 100vw);
		margin:0 calc(4 / var(--vw-min) * 100vw) calc(8 / var(--vw-min) * 100vw);

	}
}
.rules__particularCard img{
	max-width:100%;
	max-height:100%;
	height:auto;
	width:auto;
}
.rules .searchbox{
	margin-top:min(calc(48 / var(--vw-min) * 100vw),48px);
	margin-bottom:0;
}
@media screen and (max-width:768px){
	.rules .searchbox{
		margin-top:calc(32 / var(--vw-min) * 100vw);
	}
}
.rules .searchbox:before{
	display:none;
}
.rules .searchbox input[type="text"],
.rules .searchbox select{
	max-width:100%;
	width:100%;
	margin-left:0;
}
@media screen and (max-width:768px){
	.rules .searchbox input[type="text"],
	.rules .searchbox select{
		margin-left:0;
	}
}
.rules .searchbox .checkbox{
	padding-left:min(calc(16 / var(--vw-min) * 100vw),16px);
}
@media screen and (max-width:768px){
	.rules .searchbox .checkbox{
		padding-left:0;
	}
}
.questionWrap{
	padding-top:min(calc(64 / var(--vw-min) * 100vw),64px);
}
@media screen and (max-width:768px){
	.questionWrap{
		padding-top:calc(25 / var(--vw-min) * 100vw);
	}
}
.questionHeader{
	display:flex;
	justify-content:center;
	position:relative;
}
@media screen and (max-width:768px){
	.questionHeader{
		justify-content:space-between;
		flex-wrap:wrap;
		width:calc(336 / var(--vw-min) * 100vw);
		margin:0 auto;
		align-items:flex-end;
	}
}
.question__listsSearchCount{
	font-size:min(calc(24 / var(--vw-min) * 100vw),24px);
	font-weight:700;
	letter-spacing:0.02em;
	line-height:1;
	position:absolute;
	left:0;
	bottom:0;
}
@media screen and (max-width:768px){
	.question__listsSearchCount{
		margin-top:calc(24 / var(--vw-min) * 100vw);
		font-size:calc(13 / var(--vw-min) * 100vw);
		position:relative;
		left:unset;
		bottom:unset;
	}
}
.question__listsSearchCount--num{
	font-size:min(calc(40 / var(--vw-min) * 100vw),40px);
	letter-spacing:0.04em;
	font-family:var(--font-libre);
	font-weight:700;
	display:inline-block;
	margin:0 min(calc(8 / var(--vw-min) * 100vw),8px);
	vertical-align:text-bottom;
	line-height:1;
}
@media screen and (max-width:768px){
	.question__listsSearchCount--num{
		font-size:calc(20 / var(--vw-min) * 100vw);
		margin:0 calc(4 / var(--vw-min) * 100vw);
	}
}
.question__toSearch{
	width:min(calc(200 / var(--vw-min) * 100vw),200px);
	position:absolute;
	right:0;
	bottom:0;
}
@media screen and (max-width:768px){
	.question__toSearch{
		width:calc(128 / var(--vw-min) * 100vw);
		position:relative;
		right:unset;
		bottom:unset;
	}
}
.question__toSearchLink{
	padding-left:min(calc(16 / var(--vw-min) * 100vw),16px);
	display:flex;
	height:min(calc(48 / var(--vw-min) * 100vw),48px);
	align-items:center;
	justify-content:center;
	padding-left:min(calc(16 / var(--vw-min) * 100vw),16px);
	background:var(--color-black);
	border-radius:48px;
	text-decoration:none;
	color:#fff;
	font-size:min(calc(15 / var(--vw-min) * 100vw),15px);
	position:relative;
	transition:all 0.6s ease;
}
@media screen and (max-width:768px){
	.question__toSearchLink{
		padding-left:0;
		height:calc(28 / var(--vw-min) * 100vw);
		padding-left:calc(13 / var(--vw-min) * 100vw);
		border-radius:56px;
		font-size:calc(11 / var(--vw-min) * 100vw);
	}
}
.question__toSearchLink:hover{
	background:var(--color-slate);
}
.question__toSearchLink:before{
	content:'';
	position:absolute;
	left:min(calc(24 / var(--vw-min) * 100vw),24px);
	top:min(calc(18 / var(--vw-min) * 100vw),18px);
	width:min(calc(13 / var(--vw-min) * 100vw),13px);
	height:min(calc(13 / var(--vw-min) * 100vw),13px);
	-webkit-mask:url(../img/common/icon_search.svg) no-repeat center center / contain;
	mask:url(../img/common/icon_search.svg) no-repeat center center / contain;
	background:#fff;
}
@media screen and (max-width:768px){
	.question__toSearchLink:before{
		left:calc(16 / var(--vw-min) * 100vw);
		top:calc(8.5 / var(--vw-min) * 100vw);
		width:calc(11 / var(--vw-min) * 100vw);
		height:calc(11 / var(--vw-min) * 100vw);
	}
}
.errata__listsBlock {
	margin-bottom:min(calc(30 / var(--vw-min) * 100vw),30px);
	position: relative;
}

.errata__listsBlock:last-child {
	margin-bottom:0;
}
.errata__listsBlock h3 {
	cursor:pointer;
	position: relative;
	transition: all 0.6s ease;
	padding-left:min(calc(40 / var(--vw-min) * 100vw),40px);
	overflow: visible;
}
@media screen and (max-width:768px){
	.errata__listsBlock h3 {
		padding-left:calc(20 / var(--vw-min) * 100vw);
	}
}
.errata__listsBlock h3:before {
	display: none;
}
.errata__listsBlock h3:hover {
	transform:scale(1.02);
}
.errata__listsBlock h3:after {
	content:'';
	position: absolute;
	left:max(calc(-18 / var(--vw-min) * 100vw),-18px);
	top:max(calc(-9 / var(--vw-min) * 100vw),-9px);
	height:min(calc(18 / var(--vw-min) * 100vw),18px);
	display: flex;
	padding:0 0.25em;
	pointer-events: none;
	line-height: min(calc(18 / var(--vw-min) * 100vw),16px);
	color:#fff;
	font-size:min(calc(14 / var(--vw-min) * 100vw),13px);
}
@media screen and (max-width:768px){
	.errata__listsBlock h3:after {
		left:calc(-12 / var(--vw-min) * 100vw);
		top:calc(-8 / var(--vw-min) * 100vw);
		height:calc(16 / var(--vw-min) * 100vw);
		line-height:calc(16 / var(--vw-min) * 100vw);
		font-size:calc(12 / var(--vw-min) * 100vw);
	}
}
.errata__listsBlock.future h3:after {
	background:#0067c0;
	content:'交換予定';
}
.errata__listsBlock.now h3:after {
	background:#ad111c;
	content:'交換中';
}
.errata__listsBlock.end h3:after {
	background:#aaa;
	content:'交換終了';
}
.errata__listsInner {
	display: none;
}
.titles__listsWrap{
	position:relative;
}
@media screen and (max-width:768px){
	.titles__listsWrap{
		padding-top:calc(32 / var(--vw-min) * 100vw);
		position:relative;
	}
}
.titles__listsNavLists{
	display:flex;
	justify-content:center;
	flex-wrap:wrap;
	margin-bottom:min(calc(30 / var(--vw-min) * 100vw),30px);
}
@media screen and (max-width:768px){
	.titles__listsNavLists{
		justify-content:flex-start;
		width:calc(340 / var(--vw-min) * 100vw);
		margin:0 auto calc(13 / var(--vw-min) * 100vw);
	}
}
.titles__listsNavItem{
	margin:0 min(calc(4 / var(--vw-min) * 100vw),4px);
}
@media screen and (max-width:768px){
	.titles__listsNavItem{
		margin:0;
		padding:0 calc(2 / var(--vw-min) * 100vw) calc(4 / var(--vw-min) * 100vw);
		width:calc(100% / 6);
	}
}
.titles__listsNavLink{
	background:var(--color-slate);
	display:flex;
	height:min(calc(40 / var(--vw-min) * 100vw),40px);
	align-items:center;
	line-height:1;
	padding:0 min(calc(20 / var(--vw-min) * 100vw),20px);
	border-radius:40px;
	text-decoration:none;
	color:#fff !important;
}
@media screen and (max-width:768px){
	.titles__listsNavLink{
		height:calc(29 / var(--vw-min) * 100vw);
		width:100%;
		align-items:center;
		padding:0;
		border-radius:60px;
		font-size:min(calc(13 / var(--vw-min) * 100vw),13px);
		justify-content:center;
	}
}
.titles__listsNavItem.is-active .titles__listsNavLink{
	pointer-events:none;
	background:var(--color-black);
}
.js-titles-container {
	margin-bottom:1em;
}
.titles__listsSearch {
	display: flex;
	align-items: center;
	justify-content: center;
	padding-bottom:min(calc(30 / var(--vw-min) * 100vw),30px);
}
@media screen and (max-width:768px){
	.titles__listsSearch {
		display:block;
		padding-bottom:calc(15 / var(--vw-min) * 100vw);
	}
}
.titles__listsSearch input {
	margin-left:1em;
	width:min(calc(550 / var(--vw-min) * 100vw),550px);
}
@media screen and (max-width:768px){
	.titles__listsSearch input {
		margin-left:0;
		width:100%;
		margin-top:0.25em;
	}
}